﻿@import url(public.css); /* 引用公共样式 */
/*------------------------------------------以下开始,以上为保留样式--------------------------------------------------*/
body { font-size: 100% }
input{outline:0}
.flex { display: -webkit-flex; display: flex }
.flex_c { justify-content: center }
.flex_sb {justify-content: space-between }
.flex_sa {justify-content: space-around }

.flex_ac {align-items: center }
.flex_as {align-items:flex-start }
.flex_ae { align-items:flex-end }

.nos { -webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;  -ms-user-select: none;user-select: none;}


.top1 { background: #78685b; height: 1rem;position:relative;z-index:99 }
.top1 .logo { text-align: left; vertical-align: middle; height: 1rem;}
.top1 .logo a{display:none}
.top1 .logo img { max-height: 0.7rem; padding-top: 0.15rem; }
.top1 .menu { text-align: center; height: 1rem; line-height: 1rem }
.top1 .menu a { width:2rem; color: #fbf7f6 ;font-size:.16rem;position:relative}
.top1 .menu a.sel:after { content: '\20'; height: 5px; width:100px; background: #ab8d75;position:absolute;bottom:0px;left:50%;margin-left:-50px }
.top1 .lang { text-align: center; height: 1rem; color: #a69150; font-size: .16rem }
.top1 .lang a { margin: 0rem 0.1rem; color: #a69150; }
.top1 .lang a.a1 { border: 1px solid #a58f55 ;border-radius:0.2rem;padding:0.05rem 0.2rem}
.top1 .lang a.sel{color:#fff}


.bot{background:#fff;height:4.3rem}
.bot .fx{height:1.4rem}
.bot .fx a{margin:0rem 0.4rem}
.bot .footer { height: 2.9rem; background: url(/images/s1.jpg) no-repeat center center;; font-size: 0.13rem; color: #e5cea3; background-size: 100% 100% }
.bot .footer .ft1 { padding-top: 0.8rem; padding-bottom: 0.5rem; color: #e5cea3 ;font-size:0.18rem}
.bot .footer a { color: #e5cea3 }


.banner {position:relative }
.banner .bantext { position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);text-align: center;color:#fff;font-size:0.8rem;line-height:1rem }
.banner .banimg { overflow: hidden }
.banner .img div img { width: 100%; height: 100% }


.def1 { background: url(/images/s2.jpg) no-repeat center center; background-size: 100% 100%; height: 9rem; border-top: 1rem solid #78685b;color:#fff;text-align:left }
.def1 div{margin-right:0.9rem;width:45%}
.def1 div:first-child { margin-left: 0.9rem }
.def1 h1 { font-size: 0.30rem;font-weight:500; padding-bottom: 0.3rem }
.def1 p { font-size: 0.22rem; line-height:0.38rem}
.def1 p a { color: #e5ad15 }


.def2 { background: #78685b; padding: 0.6rem 0rem; color: #fff }
.def2 h1 { font-size: 0.30rem; font-weight: 500; }
.def2 p { font-size: 0.22rem; line-height: 0.38rem; width: 70%; margin: 0rem auto; padding: 0.3rem 0rem }
.def2 a { color: #104fb6 ;font-size:0.22rem;}

.def3{width:100%}
.def3 img{display:block;width:100%}


.def4 { background: #78685b }
.def4 h1 { font-size: 0.30rem; font-weight: 500;padding:0.3rem;padding-top:0.7rem;color:#fff }
.def4 .list .item{width:25%;float:left;box-sizing:border-box;padding:0.2rem}
.def4 .list .item div{background:#fff}
.def4 .list .item img{display:block;width:100%}
.def4 .list .item p{padding:0.25rem 0.3rem;text-align:left}
.def4 .list .item p strong { display: block; font-size: 0.2rem; padding-bottom: 0.1rem; color: #000000 }
.def4 .list .item p span { display: block; font-size: 0.14rem; padding-bottom: 0.1rem; color: #747474 }
.def4 .list .item p a { display: inline-block; padding: 0rem 0.13rem; height: 0.3rem; line-height: 0.3rem; position: relative; font-size: 0.14rem; background: #ab8d75; color: #fff }
.def4 .list .item p a:after { content: '\20'; height: 0.3rem; width: 0.3rem; text-align: center; color: #fff; font-size: 0.14rem; background: #ab8d75 url(/images/s3.png) no-repeat center center; position: absolute; top: 0rem; right: -0.3rem }


.def5{height:6.2rem;box-sizing:border-box;padding-top:1.1rem;background:url(/images/s4.jpg) no-repeat center center ;background-size:100% 100%}
.def5 .box { width: 70%; height: 4rem; background: rgba(0,0,0,0.7);box-sizing:border-box;padding-top:.7rem }
.def5 .box h1 { font-size: 0.30rem; font-weight: 500; height: 0.33rem; color: #a28258; background-image: -webkit-linear-gradient(top,#a28258,#e4cca2); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.def5 .box p{color:#fff;padding:0.3rem;font-size:0.17rem}
.def5 .box a.more { font-size: 0.16rem; font-weight: 500; height: 0.33rem; color: #a28258; background-image: -webkit-linear-gradient(top,#a28258,#e4cca2); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.def5 .box div{padding:0.3rem}
.def5 .box div input { margin: 0rem 0.2rem; background: transparent; border: 0; outline: 0; border-bottom: 1px solid #a7a39d; color: #fefefe;height:0.4rem;line-height:0.4rem }
.def5 .box div input::-webkit-input-placeholder{ color: #fefefe; }
.def5 .box div input:-moz-placeholder{ color: #fefefe; }
.def5 .box div input::-moz-placeholder{ color: #fefefe; }
.def5 .box div input:-ms-input-placeholder{ color: #fefefe; }
.def5 .box a.submit { display: block; width: 1.15rem; height: 0.4rem; ; line-height: 0.4rem; text-align: center; color: #fff; font-size: 0.17rem ;background:url(/images/s5.png) no-repeat center center;background-size:100% 100%;margin:0rem auto}



.business_banner{height:7.5rem;position:relative}
.business_banner>img{display:block;width:100%;height:100%}
.business_banner div { width: 50%; height: 4.5rem;padding:0.5rem;box-sizing:border-box; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); background: #151515 }
.business_banner div img{width:65%;margin-right:0.3rem}
.business_banner div p { padding: 0.25rem 0.3rem; text-align: left }
.business_banner div p strong { display: block; font-size: 0.2rem; padding-bottom: 0.1rem; color: #fff }
.business_banner div p span { display: block; font-size: 0.14rem; padding-bottom: 0.1rem; color: #fff }
.business_banner div p a { display: inline-block; padding: 0rem 0.13rem; height: 0.3rem; line-height: 0.3rem; position: relative; font-size: 0.14rem;; background: #ab8d75; color: #fff }
.business_banner div p a:after { content: '\20'; height: 0.3rem; width: 0.3rem; text-align: center; color: #fff; font-size: 0.14rem; background: #ab8d75 url(/images/s3.png) no-repeat center center; position: absolute; top: 0rem; right: -0.3rem }



.tcbox { position: fixed; width: 100%; height: 100%; left: 0px; top: 0px;z-index:88 }
.tcbox h1 { font-size: 0.30rem; font-weight: 500; padding: 0.3rem;text-align:center; color: #fff; }
.tcbox > div { width: 70%; position: absolute; left: 50%; top: 50%;padding:0.8rem;box-sizing:border-box;border-radius:0.4rem; transform: translate(-50%,-50%); background: rgba(0,0,0,0.8);text-align:left;font-size:0.2rem; }
.tcbox > div a{display:inline-block;border-radius:0.1rem;padding:0.1rem 0.2rem;color:#fff; background:#78685b;margin:0.15rem}


.contact { background: #78685b }
.contact h1 { font-size: 0.30rem; font-weight: 500; padding: 0.7rem 0rem;color:#fff }
.contact .conbox { height: 7rem; background: #1c1c1c;padding:0.3rem;box-sizing:border-box }
.contact .item { background: url(/images/s6.png) no-repeat left center;margin:0.03rem;  height: 6.4rem; width: 25%; background-size: 400% 100% }
.contact .item.i1 { background-position-x: left }
.contact .item.i2 { background-position-x: 33.33% }
.contact .item.i3 { background-position-x: 66.66% }
.contact .item.i4 { background-position-x: right }
.contact .item div{padding-top:1.1rem;height:1.2rem;line-height:1.2rem}
.contact .item div img{max-width:100%;max-height:100%}
.contact .item h2 { font-size: 0.28rem; font-weight: 500; padding: 0.2rem 0rem; color: #a28258; background-image: -webkit-linear-gradient(top,#a28258,#e4cca2); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.contact .item p { font-size: 0.28rem; font-weight: 500; padding: 0.2rem 0rem; color: #fff;line-height:0.33rem; }


.contact2 { background: #fff;height:7rem;position:relative }
.contact2 .conbox2 { height: 6rem; background: #fff; width: 70%; border-radius: 0.5rem; box-shadow: 0px 10px 15px rgba(0,0,0,0.2); padding: 0.3rem; box-sizing: border-box; position: absolute; left: 50%; top: -0.8rem; transform: translate(-50%,0); }
.contact2 .conbox2 h1 { font-size: 0.30rem; font-weight: 500; padding: 0.7rem 0rem; color: #636363 }
.contact2 .conbox2 p{height:1rem;font-size:0.24rem}
.contact2 .conbox2 p span { display: inline-block; width: 2.4rem; text-align: right; color: #636363 }
.contact2 .conbox2 p input { display: inline-block; width: 2.4rem; border: 0; border-bottom: 1px solid #e7d6c6 ;width:4rem}
.contact2 .conbox2 a.submit { display: block; width: 1.15rem; height: 0.4rem;; line-height: 0.4rem; text-align: center; color: #fff; font-size: 0.17rem; background: url(/images/s5.png) no-repeat center center; background-size: 100% 100%; margin: 0rem auto }


.activlist { width: 70% }
.activlist .item { width: 100%;box-sizing: border-box; background: #ab8d75; text-align: left; margin: 0.5rem auto; box-shadow: 5px 10px 15px rgba(0,0,0,0.4); }
.activlist .item img { display: block; width: 100% }
.activlist .item div {padding: 0.25rem 0.5rem; }
.activlist .item h1 { font-size: 0.30rem; font-weight: 500; padding-bottom: 0.2rem; color: #333232; line-height: 0.35rem } 
.activlist .item p { font-size: 0.25rem; font-weight: 500; padding-bottom: 0.2rem; color: #504736; line-height: 0.3rem; padding: 0.4rem 0rem }

.activxx { width: 90%; padding: 0.25rem 0.5rem; box-sizing: border-box; background: #ab8d75; text-align: left; margin: 0.5rem auto; box-shadow: 5px 10px 15px rgba(0,0,0,0.4); }
.activxx>h1 { font-size: 0.30rem; font-weight: 500; padding-bottom: 0.2rem; color: #333232; line-height: 0.35rem }

.activxx .hq{padding:0.4rem 0px;text-align:center}
.activxx .hq a { display: inline-block; height: 0.4rem;; line-height: 0.4rem; text-align: center; color: #fff; font-size: 0.17rem; background: #e4cca2; border-radius: 0.1rem; padding: 0.1rem 1.5rem }
.activxx>img { display: block; width: 100% }
.activxx .nr{ font-size: 0.25rem; font-weight: 500; padding-bottom: 0.2rem; color: #504736; line-height: 0.4rem; padding: 0.4rem 0rem }


.quote1 { background: #ab8d75; padding:0.6rem 0rem}
.quote1 h1 { font-size: 0.3rem; font-weight: 500;padding-bottom:0.3rem;line-height:0.4rem;color:#fff }
.quote1 p { font-size: 0.22rem; font-weight: 500;; line-height: 0.33rem ;color:#fff}


.service{width:80%;padding:1rem 0rem}
.service .item { margin: 0rem 0.7rem; padding:0.4rem;height:5rem; background: #eeeeee;position:relative;box-sizing:border-box;width:5.6rem}
.service .item:before { content: '\20'; display: block; width:100%; height: 0.25rem; position: absolute; bottom: -0.25rem; right: -0.25rem; background: #ab8d75 }
.service .item:after { content: '\20'; display: block; height:100%; width: 0.25rem; position: absolute; bottom: -0.25rem; right: -0.25rem; background: #ab8d75 }
.service .item h1 { font-size: 0.25rem; font-weight: 500; padding-bottom: 0.2rem; color: #333232; line-height: 0.35rem }
.service .item input { display: block; border: 1px solid #747474; width: 100%; box-sizing: border-box; padding: 0.2rem;font-size:0.2rem; border-radius: 0.1rem; margin-bottom: 0.1rem; background: #efefef }
.service .item a { font-size: 0.2rem; color: #979797;display:block;text-align:left;padding:0.1rem 0rem}
.service .item a.submit { width: 1.9rem; height: 0.38rem; position: absolute; bottom: 0.3rem; right: 0.4rem; line-height: 0.38rem; background: url(/images/s7.jpg) no-repeat center center; background-size: 100% 100%; text-align: center; color: #fff; font-size: 0.16rem }

.quote2{width:80%;background:url(/images//s8.jpg) repeat-y;background-size:100%; margin-top:1rem;padding-bottom:1.4rem}
.quote2 .item{width:65%;padding-top:0.4rem}
.quote2 .item input { width: 50%; margin: 0rem 0.2rem; padding: 0rem 0.15rem; border: 1px solid #747474; border-radius: 0.1rem; height: 0.4rem; line-height: 0.4rem; box-sizing: border-box }
.quote2 .item select { width: 50%; margin: 0rem 0.2rem; outline: 0; padding: 0rem 0.15rem; border: 1px solid #747474; border-radius: 0.1rem; height: 0.4rem; line-height: 0.4rem; box-sizing: border-box }
.quote2 .item textarea { width: 100%; margin: 0rem 0.2rem; outline: 0; padding: 0.15rem; border: 1px solid #747474; border-radius: 0.1rem; height: 0.7rem;resize:none; box-sizing: border-box }
.quote2 .item a{display:inline-block; width: 1.9rem; height: 0.38rem;margin:0rem 0.4rem;line-height: 0.38rem; background: url(/images/s7.jpg) no-repeat center center; background-size: 100% 100%; text-align: center; color: #fff; font-size: 0.16rem }
.quote2 .item a.ret { background: url(/images/s9.jpg) no-repeat center center; background-size: 100% 100%; color: #000 }

.getfw { z-index: 999; width: 100%; position: fixed; height: 100%; left: 0px; top: 0px }
.getfw > p { background: rgba(20,20,20,0.7); width: 100%; height: 100%; }
.getfw > div { width: 3rem; height: 3rem; background: #fff; border: 1px solid #ddd; padding: 0.7rem 0.3rem; border-radius: 0.1rem; box-sizing: border-box; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); }
.getfw > div input { display: block; width: 100%; height: 0.4rem; line-height: 0.4rem; border: 1px solid #a28258; color: #a28258; border-radius: 0.1rem; padding: 0.1rem; box-sizing: border-box }
.getfw > div a { display: block; width: 100%; margin-top: 0.4rem; font-size: 0.22rem; background: #ab8d75; height: 0.4rem; border: 1px solid #a28258; color: #fff; border-radius: 0.1rem; padding: 0.1rem; box-sizing: border-box }


.server_wd{z-index:999;width:100%;position:fixed;height:100%;left:0px;top:0px}
.server_wd > p { background: rgba(20,20,20,0.7); width: 100%; height: 100%; }
.server_wd > .box { width:70%; max-height:70%;overflow-y:auto; background: #fff; border: 1px solid #ddd; padding:0.3rem; border-radius: 0.1rem;font-size:0.2rem;line-height:0.3rem;text-align:left; box-sizing: border-box; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); }
.server_wd > .box .content{padding-bottom:0.3rem}
.server_wd > .box .item{border-bottom:1px solid #ddd;padding:0.1rem}
.server_wd > .box .item h1 { font-size: 0.2rem;color:#000;font-weight:500;padding-bottom:0.1rem}
.server_wd > .box .item p { /*display: -webkit-flex; display: flex; justify-content: space-between;*/font-size:0.18rem;text-align:left }
.server_wd > .box .item p span{cursor:pointer;margin-right:0.4rem}
.server_wd > .box .item p span:before { content: '\20'; width: 0.14rem; margin-right: 0.05rem; height: 0.14rem; box-sizing: border-box; border-radius: 50%; border: 1px solid #777; display: inline-block }
.server_wd > .box .item p span.sel:before {  border: 1px solid #a28258;background:#ab8d75 }
.server_wd > .box .item p input{display:block;width:100%;border:0px;padding:0.1rem 0rem;}

.server_wd > .box textarea { width: 100%; height: 1rem; box-sizing: border-box; border-radius: 0.1rem; border: 1px solid #ddd; padding: 0.15rem; text-align: left; resize: none; outline: 0; margin-top: 0.1rem }
.server_wd .content2 { display: -webkit-flex; display: flex; justify-content: center;padding-top:0.5rem; }
.server_wd .content2 a { display: inline-block; width: 1.15rem; height: 0.4rem;; line-height: 0.4rem; text-align: center; color: #fff; font-size: 0.17rem; background: url(/images/s5.png) no-repeat center center; background-size: 100% 100%; }
.server_wd .content2 input { display: inline-block; width:3rem; height: 0.4rem;; line-height: 0.4rem; text-align: center; color: #ab8d75; font-size: 0.17rem; margin-right: 20px; background: #fff;border-radius:0.2rem; border: 1px solid #ab8d75 }


.quotetop { z-index: 999; width: 100%; position: fixed; height: 100%; left: 0px; top: 0px }
.quotetop > p { background: rgba(20,20,20,0.7); width: 100%; height: 100%; }
.quotetop > div { width:5rem; background: #fff; border: 1px solid #ddd; padding: 0.3rem; border-radius: 0.1rem; box-sizing: border-box; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); }
.quotetop > div strong { font-size: 0.22rem; line-height: 0.28rem;font-weight:500; padding-bottom: 0.2rem; display: block }
.quotetop > div input { display: block; width: 100%;margin-top:0.3rem; border: 1px solid #a28258;z-index:99999; color: #a28258; border-radius: 0.1rem; padding: 0.1rem; box-sizing: border-box }
.quotetop > div p{display:block;padding-top:0.5rem}
.quotetop > div a { display:block; width: 41%;float:left; font-size: 0.19rem; background: #ab8d75; border: 1px solid #a28258; color: #fff; border-radius: 0.1rem; padding: 0.1rem; box-sizing: border-box }
.quotetop > div a.aqu { background: #c2c2c2;float:right; border: 1px solid #c2c2c2 }